﻿:root {
    --icons: url(../../images/icons.jpg);
}


footer {
    background: #252525;
    margin: 0;
}

    footer div {
        margin: 0 auto;
        overflow: hidden;
        padding: 36px 0 42px;
        width: 60%;
    }

        footer div p {
            color: #fff;
            float: left;
            line-height: 44px;
            margin: 0 0 0 10px;
            padding: 0;
        }

        footer div ul {
            display: block;
            float: right;
            margin: 0;
            overflow: hidden;
            padding: 0;
            width: 256px;
        }

            footer div ul li {
                display: block;
                float: left;
                list-style: none;
                margin: 0 10px;
                padding: 0;
                width: 44px;
            }

                footer div ul li a {
                    background: var(--icons) no-repeat 0 0;
                    display: block;
                    height: 44px;
                    margin: 0;
                    padding: 0;
                    text-indent: -99999px;
                    width: 44px;
                }

                footer div ul li #twitter {
                    background-position: 0 0;
                }

                    footer div ul li #twitter:hover {
                        background-position: -44px 0;
                    }

                footer div ul li #facebook {
                    background-position: 0 -44px;
                }

                    footer div ul li #facebook:hover {
                        background-position: -44px -44px;
                    }

                footer div ul li #googleplus {
                    background-position: 0 -88px;
                }

                    footer div ul li #googleplus:hover {
                        background-position: -44px -88px;
                    }

                footer div ul li #pinterest {
                    background-position: 0 -132px;
                }

                    footer div ul li #pinterest:hover {
                        background-position: -44px -132px;
                    }

